BODY,P,DL,DT,DD,TH {
	scrollbar-face-color: #111111; 
	scrollbar-shadow-color: #bbbbbb;
	scrollbar-highlight-color: #bbbbbb; 
	scrollbar-darkshadow-color:#444444; 
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #11cc11;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
}

.bodytiny {
font-family: Arial, Helvetica, sans-serif;
font-size: 8px;
font-style: normal;
font-weight: normal;
color: #CCCCCC
}

.bodysmall {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
color: #CCCCCC
}

.body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #CCCCCC
}

.body A:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #66FFCC;
text-decoration: none;
}

.body A:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color:#66FFFF;
 text-decoration : none;
}

.body A:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #CCCC00;
text-decoration: underline;
}

.body A:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #FF0000;
text-decoration: underline;
}

.bodybold {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
color: #CCCCCC
}

.b_black {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #000000;
}
.b_black A:link{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: underline;
}
.b_black A:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: underline;
}
.b_black A:hover{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.b_black A:active{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: underline;
}

.greymed { 
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-style: normal; font-weight: normal;
color: #CCCCCC
}

.greymed A:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-style: normal; font-weight: normal;
color: #FF0000;
text-decoration: underline;
}
.greymed A:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-style: normal; font-weight: normal;
color:#66FFFF;
 text-decoration : none;
}
.greymed A:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-style: normal; font-weight: normal;
color: #66FFCC;
text-decoration: none;
}
.greymed A:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-style: normal; font-weight: normal;
color: #CCCC00;
text-decoration: underline;
}


.headline1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: bold;
color: #CCCCCC
}
.headline1 A:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: bold;
color: #66FFCC;
text-decoration: none;
}
.headline1 A:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: bold;
color:#66FFFF;
 text-decoration : none;
}
.headline1 A:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: bold;
color: #CCCC00;
text-decoration: underline;
}
.headline1 A:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: bold;
color: #FF0000;
text-decoration: underline;
}

A:active {
font-family: Arial, Helvetica, sans-serif;
color: #FF0000;
text-decoration: underline;
}
A:visited {
font-family: Arial, Helvetica, sans-serif;
color:#66FFFF;
 text-decoration : none;
}
A:link {
font-family: Arial, Helvetica, sans-serif;
color: #66FFCC;
text-decoration: none;
}
A:hover {
font-family: Arial, Helvetica, sans-serif;
color: #CCCC00;
text-decoration: underline;
}
.h2
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
color: #CCCCCC
}